local fn = _gn(0xD9B31B4650520529)
--- SHAKE_GAMEPLAY_CAM
-- @param shakeName :
-- @param intensity :
function Global.ShakeGameplayCam(shakeName, intensity)
	return _in2(fn, _ts(shakeName), intensity)
end
